/**
 * 启动 node server.js
 */
const express =  require('express')

const app = express()

app.use(express.static('build',{ cacheControl: true, setHeaders: function(res, path) { 
    res.setHeader("Cache-Control","max-age=3600");  
}}));

app.listen(3000)